header nav ul.level_1 {
display: none;
}

@media screen and (min-width: 992px) {
#mobile-menu-5 {
display: none;
}

/*Desktopnavigation Level 1*/
.ico:before {
content: url('../designgrafiken/nav_2_1.png');
position: absolute;
top: -4px;
left: -30px;
}

header nav ul.level_1 {
display: flex;
/*display: none;*/
min-width: 900px;
justify-content: center;
font-size: 1.5em;
margin-left: 5%;
}

@media only screen and (max-width: 1150px) {
header nav ul.level_1 {
justify-content: flex-end;
width: 100%;
}

.site_navigation {
grid-column-start: 1;
display: grid;
grid-column-end: 4;
grid-row-start: 1;
grid-row-end: 2;
/*border: 1px solid red;*/
width: 58%;
justify-content: space-evenly;
}
}

header nav > ul.level_1 > li {
display: inline;
padding: 5px;
line-height: 2;
margin-right: 11px;
flex-basis: 20%;
background-color:var(--color-nav-level-1-bg);
cursor: pointer;
text-align: center;
box-shadow: 3px 3px 0px 0px #9F9797;
}

header nav > ul.level_1 > li.last {
margin-right: 0px;
}

header nav > ul.level_1 > li > a {
/*color:var(--color-nav-level-1-active);*/
text-decoration: none;
}

header nav > ul.level_1 > li.active.submenu,
header nav > ul.level_1 > li.submenu.trail,
header ul.level_1 li a.submenu.trail {
color:var(--color-nav-level-1-active);
background-color:var(--color-nav-level-1-bg-active);
font-weight: normal;
}

/*Desktopnavigation Level 2*/
header nav ul.level_2 {
top: 85px;
/*display: block;*/
background-color:var(--color-nav-level-2-bg);
/*column-count: 3;*/
/*column-gap: 2em;*/
opacity: 0;
position: absolute;
left: 0;
pointer-events: none;
transition: opacity 0.2s ease-in 0s, transform 0.2s ease-in 0.2s;
z-index: 999;
border: 1px solid silver;
padding: 10px 40px;
width: 65%;
margin-left: 25.5%;
font-size: 0.7em;
}

@supports (display: grid) {
nav ul.level_2 {
/*column-count: unset;*/
/*column-gap: unset;*/
display: grid;
grid-template-columns: repeat(3, 1fr);
grid-auto-flow: row;
grid-column-gap: 3em;
}
}

header nav ul.level_2 > li {
margin-bottom: 16px;
position: relative;
display: flex;
align-items: flex-start;
text-align: left;
line-height: 1.1;
border-bottom: 1px solid #1E5208;
box-shadow: 2px 2px 5px -3px #D5DBD3;
}

header nav ul.level_2 > li > a,
header nav ul.level_2 > li > .active {
text-decoration: none;
color:var(--color-nav-level-2-A);
padding-right: 20px;
/*border-bottom:1px solid var(--color-nav-trennungen);*/
padding-bottom: 3px;
width: 100%;
/*font-size: 1.5em;*/
}

header nav ul.level_2 > li:before {
/*background-image: url('/files/theme/designgrafiken/anstrich-nav.png');
background-size: 1em;
background-repeat: no-repeat;*/
left: -2ch;
content: '';
position: absolute;
width: 2em;
height: 2em;
top: 6px;
/*margin-left: -40px;*/
/*list-style-position: outside;*/
/*padding-left: 40px;*/
}

header nav ul.level_2 > li.submenu {
display: inline-block;
border-right:1px solid var(--color-nav-trennungen);
}

header nav ul.level_2 > li.submenu:nth-child(3),
header nav ul.level_2 > li.submenu:nth-child(6) {
display: inline-block;
border-right: none;
}

header nav ul.level_1 > li.submenu:hover > ul.level_2,
header nav ul.level_1 > li.submenu:active > ul.level_2 {
opacity: 1;
transition: opacity 0.2s ease 0.3s, transform 0.2s ease 0s;
left: 0px;
pointer-events: all;
-webkit-user-select: none;
-webkit-touch-callout: none;
}

/*Desktopnavigation Level 3*/
header nav ul.level_3 {
margin-left: 15px;
position: relative;
top: 20px;
padding-bottom: 0px;
/*display: inline-block;*/
}

header nav ul.level_3 > li {
/*padding-bottom: 0.5rem;*/
position: relative;
top: -28px;
/*line-height: 1;*/
}

/*ul.level_2 li.submenu.first:before {
content: '-';
}*/
header nav ul.level_3 > li > a {
font-weight: 300;
font-size: 0.9em;
display: block;
padding: 0em 0.1em 0em 0em;
text-decoration: none;
color:var(--color-nav-level-3-A);

}

header nav ul.level_3 > li:before {
content: '•';
font-size: 1.5em;
display: inline;
left: -14px;
top: 22px;
position: relative;
color:var(--color-nav-level-2-A);
}

ul.level_3 li a span {
line-height: 1;
}

header nav ul.level_3 > li.active:before {
top: 3px;
left: -5px;
}

ul.level_3 li.active {
left: -10px;
top: -14px;
}

ul.level_3 li.active::before strong.active {
line-height: 1;
left: -9px;
}

/*Desktopnavigation Level 4*/
header nav ul.level_4,
.trail ul.level_4 li {
margin-left: 5px;
position: relative;
top: 9px;
/*display: inline-block;*/
}

header nav ul.level_4 > li {
/*flex-grow: 1;*/
/*margin-bottom: 20px;*/
position: relative;
left: 5px;
display: flex;
align-items: flex-start;
text-align: left;
padding-bottom: 6px;
}

header nav ul.level_4 > li > a {
font-weight: 300;
font-size: 0.9em;
display: block;
padding: 0em 0em 0em 0.3em;
text-decoration: none;
color:var(--color-nav-level-3-A);
}

header nav ul.level_4 > li > .active {
font-size: 0.8em;
padding: 0em 0.1em 0em 1.2em;
}

header nav ul.level_4 li:before {
content: '-';
left: -9px;
position: absolute;
top: -2px;
color:var(--color-nav-level-2-A);
}

header nav ul.level_4 li.active:before {
left: 6px;
}

ul.level_3 li.submenu.trail ul.level_4 li.active strong.active {
font-size: 0.9em;
}

/*Aktive Level 2-4 Color*/
header nav ul .level_2 .trail,
header nav ul .level_2 .active,
header nav ul .level_2 .submenu.trail,
header nav ul .level_2 a.submenu.trail,
ul .level_2 .submenu.trail a .submenu.trail,
ul .level_2 .active.submenu {
color: #AFAEB3;
/*line-height: 1.1;*/
}

header nav ul .level_2 .trail:before,
header nav ul .level_2 .active:before,
header nav ul .level_2 .submenu.trail:before,
header nav .trail:before,
header ul .level_2 .submenu.trail a .submenu.trail:before {
color: #AFAEB3;
}
}

/*Mobile Navigation*/
#mobile-menu-5 {
padding-top: 0px;
font-weight: 400;
width: 500px;
}

.mobile_menu.active.position_bottom {
padding-top: 0px;
padding-bottom: 39px;
}

#mobile-menu-5-trigger.mobile_menu_trigger {
position: absolute;
z-index: 999;
top: 80px;
right: 20px;
width: 174.2vw;
text-align: right;
cursor: pointer;
}

.hamburger {
color:var(--color-1);
font-size: 50px;
}

div#mobile-menu-5 ul {
/*margin-bottom: 20px;*/
}

div#mobile-menu-5 .inner {
background-color:var(--color-1);
padding: 50px;
font-size: 1.3em;
color: #FFF;
position: relative;
}

@media screen and (min-width: 550px) and (orientation: landscape) {
div#mobile-menu-5 .inner {
top: 85px;
box-shadow: none;
}
}

#mobile-menu-5 .submenu_show strong {
font-weight: normal;
}

div#mobile-menu-5 .inner a,
div#mobile-menu-8 .inner .trail {
color: #FDFDFD;
text-decoration: none;
}

div#mobile-menu-5 .inner .active {
color: #BEBEBE;
font-weight: 300;
}

#mobile-menu-5 ul.level_2 {
margin-left: 10px;
font-weight: 400;
}

#mobile-menu-5 ul.level_2 li a {
font-size: 15px;
}

#mobile-menu-5 ul.level_2 li {
padding: 5px 0px;
}

div#mobile-menu-5 ul.level_1 > li {
padding: 10px 0px;
border-bottom: 1px dashed silver;
}

div#mobile-menu-5 .inner li.last {
margin-bottom: 0px;
}

#mobile-menu-5 ul.level_3 {
margin-left: 10px;
}

/*Brotkrumennavigation*/
#brotkrumennavigation {
display: block;
width: 100%;
position: relative;
border-bottom: 1px solid #DEDEDE;
background-color: #F2F2F2;
line-height: 1.7;
}

/*#brotkrumennavigation {
display: none;
}*/
/*@media screen and (min-width: 552px) {
#brotkrumennavigation {
display: block;
width: 100%;
position: relative;
(*top: -110px;*)
border-bottom: 1px solid #DEDEDE;
background-color: #F2F2F2;
}
}*/
/*@media screen and (min-width: 992px) {
}*/
#brotkrumennavigation ul {
max-width: 1020px;
padding: 10px;
margin: 0 auto;
}

#brotkrumennavigation ul li {
display: inline;
}

#brotkrumennavigation ul li:before {
content: '» ';
position: relative;
bottom: 2px;
}

/*Footernavigation*/
footer nav.mod_customnav ul.level_1 li:nth-child(1):before {
content: url("../../theme/designgrafiken/kontakt.png");
font-family: ;
}

footer nav.mod_customnav ul.level_1 li:nth-child(2):before,nav.mod_customnav ul.level_1 li:nth-child(4)::before {
content: url("../../theme/designgrafiken/file.png");
font-family: ;
}

footer nav.mod_customnav ul.level_1 li:nth-child(3):before {
content: url("../../theme/designgrafiken/datenschutz.png");
}

footer nav.mod_customnav ul.level_1 li:before {
padding-right: 10px;
min-width: 28px;
display: inline-block;
}

footer nav.mod_customnav ul.level_1 li a {
line-height: 2.2;
}
